version: "1.0"
linter: ghcr.io/shyim/qodana-php:8.1
bootstrap: composer req shopware/elasticsearch:*
php:
  version: "8.1"
include:
  - name: VulnerableLibrariesGlobal
plugins:
  - id: de.espend.idea.php.annotation
  - id: fr.adrienbrault.idea.symfony2plugin
  - id: com.kalessil.phpStorm.phpInspectionsEA

